/*
https://htmlcolors.com/hex-to-hsl
*/

:root {
  --hue-base: 220;
  --sat-base: 20%;
  --rot-base: 0deg;
  --selected-background: hsl(var(--hue-base), var(--sat-base), 50%);
  --colored-font: hsl(var(--hue-base), var(--sat-base), 25%);
  --selectedable-background: hsl(var(--hue-base), var(--sat-base), 70%);
  --button-background: hsl(var(--hue-base), calc(1.9 * var(--sat-base)), 70%);
  
  --regular-background: hsl(var(--hue-base), var(--sat-base), 63%); /* #8e9ab4 */
  --row2-background: hsl(var(--hue-base), var(--sat-base), 59%); /* #828fab */
  --medium-background: hsl(var(--hue-base), var(--sat-base), 53%); /* #6f7f9f */
  --dark-background: hsl(var(--hue-base), var(--sat-base), 43%); /* #5c6b8a */
  
  --text-color: hsl(var(--hue-base), var(--sat-base), 95%); /* 	#f0f1f5 */
  
  
}
.body {
        FONT-WEIGHT: normal;
        FONT-SIZE: 11px;
        COLOR: #D1DEF1;
        background-color: #8C99B3;
        LINE-HEIGHT: 1.3;
        FONT-STYLE: normal;
        FONT-FAMILY: Tahoma, Verdana, Geneva, "MS Sans Serif", Helvetica, Arial, sans-serif;
        margin-left: 10px; 
        margin-right: 10px; 
        margin-top: 0px; 
        margin-bottom: 0px;
        scrollbar-face-color: rgb(140,153,179); 
        scrollbar-highlight-color: white; 
        scrollbar-shadow-color: rgb(140,153,179); 
        scrollbar-3dlight-color: rgb(18,79,133); 
        scrollbar-arrow-color: rgb(255,255,255); 
        scrollbar-track-color: rgb(149,165,191); 
        scrollbar-darkshadow-color: rgb(18,79,133);
}


.text {
        FONT-WEIGHT: normal;
        FONT-SIZE: 13px;
        COLOR: #000000;
        LINE-HEIGHT: 1.3;
        FONT-STYLE: normal;
        FONT-FAMILY: Tahoma, Verdana, Geneva, "MS Sans Serif", Helvetica, Arial, sans-serif;
}

.fuss {
        FONT-WEIGHT: normal;
        FONT-SIZE: 10px;
        COLOR: #000000;
        background-color: #8C99B3;
        LINE-HEIGHT: 12px;
        FONT-STYLE: normal;
        FONT-FAMILY: Tahoma, Verdana, Geneva, "MS Sans Serif", Helvetica, Arial, sans-serif;
}

.ticker {
		border: 0px; 
		background: #8C99B3; 
		FONT-FAMILY: Tahoma, Verdana, Geneva, "MS Sans Serif", Helvetica, Arial, sans-serif; 
		font-size: 16px; 
		font-weight: bold; 
		FONT-VARIANT: small-caps;
		COLOR:#383D48;
}

.norepeat {
		background-repeat: no-repeat;

}


.tline0 {
			COLOR: : var(--text-color,#f0f1f5);
        background-color: #8C99B3;
        TEXT-ALIGN: left;
        FONT-WEIGHT: bold;
			FONT-SIZE: 11px;
        LINE-HEIGHT: 15px;
        FONT-STYLE: normal;
        FONT-FAMILY: Tahoma, Verdana, Geneva, "MS Sans Serif", Helvetica, Arial, sans-serif;
}


.tline1 {
			COLOR: : var(--text-color,#f0f1f5);
        background-color: #8491AB;
        TEXT-ALIGN: left;
        FONT-WEIGHT: bold;
			FONT-SIZE: 11px;
        LINE-HEIGHT: 15px;
        FONT-STYLE: normal;
        FONT-FAMILY: Tahoma, Verdana, Geneva, "MS Sans Serif", Helvetica, Arial, sans-serif;
}

.tlineX0 {
        background-color : #8C99B3;
        TEXT-ALIGN: left;
        FONT-WEIGHT: bold;
			FONT-SIZE: 13px;
        COLOR: #000000;
        LINE-HEIGHT: 15px;
        FONT-STYLE: normal;
        FONT-FAMILY: Tahoma, Verdana, Geneva, "MS Sans Serif", Helvetica, Arial, sans-serif;
}

.tlineX1 {
        background-color : #8491AB;
        TEXT-ALIGN: left;
        FONT-WEIGHT: bold;
			FONT-SIZE: 13px;
        COLOR: #000000;
        LINE-HEIGHT: 15px;
        FONT-STYLE: normal;
        FONT-FAMILY: Tahoma, Verdana, Geneva, "MS Sans Serif", Helvetica, Arial, sans-serif;
}



.linehead {
        background-color: #7A84A1;
        TEXT-ALIGN: left;
        FONT-WEIGHT: bold;
        FONT-SIZE: 10px;
        COLOR: var(--text-color,#f0f1f5);
        LINE-HEIGHT: 15px;
        FONT-STYLE: normal;
        FONT-FAMILY: Tahoma, Verdana, Geneva, "MS Sans Serif", Helvetica, Arial, sans-serif;
}

.lineheadX {
        background-color: #7A84A1;
        TEXT-ALIGN: left;
        FONT-WEIGHT: bold;
        FONT-SIZE: 13px;
        COLOR: var(--text-color,#f0f1f5);
        LINE-HEIGHT: 15px;
        FONT-STYLE: normal;
        FONT-FAMILY: Tahoma, Verdana, Geneva, "MS Sans Serif", Helvetica, Arial, sans-serif;
}

.thead1 {
        TEXT-ALIGN: left;
        FONT-WEIGHT: bold;
        FONT-SIZE: 22px;
        COLOR: #eeeeee;
        FONT-STYLE: italic;
        FONT-FAMILY: Tahoma, Verdana, Geneva, "MS Sans Serif", Helvetica, Arial, sans-serif;
}


.thead2 {
        TEXT-ALIGN: left;
        FONT-WEIGHT: bold;
        FONT-SIZE: 18px;
        COLOR: #eeeeee;
        FONT-FAMILY: Tahoma, Verdana, Geneva, "MS Sans Serif", Helvetica, Arial, sans-serif;
}

.thead3 {
        TEXT-ALIGN: left;
        FONT-WEIGHT: bold;
        FONT-SIZE: 13px;
        COLOR: #eeeeee;
        FONT-FAMILY: Tahoma, Verdana, Geneva, "MS Sans Serif", Helvetica, Arial, sans-serif;
}

.tabueb {
        TEXT-ALIGN: left;
        FONT-WEIGHT: bold;
        FONT-SIZE: 13px;
        LINE-HEIGHT: 1.3;
        COLOR: var(--text-color,#f0f1f5);
        background-color : #545C6B;
        background-image:url('../images/markbackgroundbardark.jpg');
        FONT-FAMILY: Tahoma, Verdana, Geneva, "MS Sans Serif", Helvetica, Arial, sans-serif;
}

.t_error {
        TEXT-ALIGN: left;
        FONT-WEIGHT: bold;
        FONT-SIZE: 22px;
        COLOR: #990000;
        FONT-FAMILY: Tahoma, Verdana, Geneva, "MS Sans Serif", Helvetica, Arial, sans-serif;
}

.t_error2 {
        TEXT-ALIGN: left;
        FONT-WEIGHT: bold;
        FONT-SIZE: 13px;
        COLOR: #990000;
        FONT-FAMILY: Tahoma, Verdana, Geneva, "MS Sans Serif", Helvetica, Arial, sans-serif;
}

/* ist neu, für alle flachen Tabellen */
.DP {
        COLOR: var(--text-color,#f0f1f5);
		
		background-color: #8C99B3; 
		background-color: var(--regular-background,#8C99B3);
		
		
        TEXT-ALIGN: center;
        FONT-WEIGHT: bold;
        FONT-SIZE: 80%;
        LINE-HEIGHT: 14px;
        FONT-STYLE: normal;
        FONT-FAMILY: Tahoma, Verdana, Geneva, "MS Sans Serif", Helvetica, Arial, sans-serif;
}


a:link { 
	color: inherit;
	text-decoration: none; 
}

a:visited { 
	color: inherit;
	text-decoration: none; 
}

a:hover { 
  color: inherit;
  text-decoration: underline;
}

a:active { 
  color: inherit;
  text-decoration: underline;
}

.XMONTH  {
        background-color: #E2E6EC;
        COLOR: #23262D;
}

.XMY  {
        border-width: 2px;
        border-color: #AA0000;
        border-color: #AAE916;
        border-style: solid;
        /*border-style: inset;*/
      }

/* normal */
.X00  {
        background-color: #7B879E;
}
.X01  {
        background-color: #8C99B3;
}

/* vergangen */
.X10  {
        background-color: #8C99B3;
        COLOR: #E2E6EC;
        FONT-WEIGHT: normal;
}
.X11  {
        background-color: #8C99B3;
        COLOR: #E2E6EC;
        FONT-WEIGHT: normal;
}

.XNOP  {
        background-color: #697386;
}

.XSCROLLER  {
        background-color: #D3D8E2;
}


.XCLOSED  {
        background-color: #AA0000;
}

.XTABHEAD  {
        background-color: #23262D;
        COLOR: #F1F3F6;
}

.XPARTLINE  {
        background-color: #111215;
        LINE-HEIGHT: 1px;
}

.cnnclass {
width: 400px;
height: 30px;
padding: 5px;
background-color: #8b99b3;
border: 0px solid black;
FONT-FAMILY: Tahoma, Verdana, Geneva, "MS Sans Serif", Helvetica, Arial, sans-serif;
FONT-SIZE: 11px;
margin-bottom: 1em;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=80); /*Specify fade effect in IE. Remove if desired.*/
-moz-opacity: 0.8; /*Specify fade effect in Firefox. Remove if desired.*/
}

.cnnclass a {
FONT-FAMILY: Tahoma, Verdana, Geneva, "MS Sans Serif", Helvetica, Arial, sans-serif;
font-weight: bold;
text-decoration: none;
}

.rsstitle { /*shared class for all title elements in an RSS feed*/
FONT-FAMILY: Tahoma, Verdana, Geneva, "MS Sans Serif", Helvetica, Arial, sans-serif;
font-weight: bold;
}

.rssdate { /*shared class for all date elements in an RSS feed*/
color: white;
font-size: 85%;
}

.rssdescription { /*shared class for all description elements in an RSS feed*/
}


table td {
  TEXT-ALIGN: left;
  vertical-align: top;
}


table th {
  TEXT-ALIGN: left;
  vertical-align: top;
}


.thhead {
	background-color: #5c6b8a; /* fallback */	  
	background-color: var(--dark-background,#5c6b8a);
	
	position: -webkit-sticky;
	position: -moz-sticky;
	position: -ms-sticky;
	position: -o-sticky;
	position: sticky;
	top: 0;
	z-index: 10;
}

table.tableflat {
    border-collapse: collapse;

    COLOR: var(--text-color,#f0f1f5);
	/*	
	background-color: #8C99B3; 
	background-color: var(--regular-background,#8C99B3);
	*/
		
		
    text-align: left;
    FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
    /*FONT-SIZE: 80%;*/
    /*LINE-HEIGHT: 14px;*/
    FONT-STYLE: normal;
    FONT-FAMILY: Tahoma, Verdana, Geneva, "MS Sans Serif", Helvetica, Arial, sans-serif;
}


table tr.bordersum {
  
  border-top-style: solid;
  border-top-color: #5c6b8a; 
  border-top-color: var(--dark-background,#5c6b8a);
  border-top-width: 2px;
  
  border-bottom-style: solid;
  border-bottom-color: #5c6b8a; 
  border-bottom-color: var(--dark-background,#5c6b8a);
  border-bottom-width: 3px;
  
}


table tr.tralt:nth-child(even) {
	background-color: #8491AB; /* fallback */	  
	background-color: var(--regular-background,#8491AB);

}

table tr.tralt:nth-child(odd) {
    background-color: #8C99B3; /* fallback */	
	background-color: var(--row2-background,#8C99B3);
}

.alnleft {
	text-align: left!important;
}

.alncenter {
	text-align: center!important;
}

.alnright {
	text-align: right!important;
}

.bold {
	FONT-WEIGHT: bold!important;
}

.normal {
	FONT-WEIGHT: normal!important;
}

.font125 {
	FONT-SIZE: 125%!important;
}

.font150 {
	FONT-SIZE: 150%!important;
}

.font200 {
	FONT-SIZE: 200%!important;
}
        
        

/*
COLOR: #ffffff;
        background-color: #8C99B3;
        TEXT-ALIGN: left;
        FONT-WEIGHT: bold;
			FONT-SIZE: 11px;
        LINE-HEIGHT: 15px;
        FONT-STYLE: normal;
        FONT-FAMILY: Tahoma, Verdana, Geneva, "MS Sans Serif", Helvetica, Arial, sans-serif;
}


.tline1 {
			COLOR: #ffffff;
        background-color: #8491AB;
*/


